Subject: Re: bug#12877: Autoconf, GNU m4 and POSIXLY_CORRECT

From: Stefano Lattarini <[email-masked]>
Date: Wed, 14 Nov 2012 13:50:57 +0100

On 11/14/2012 12:24 PM, Sebastian Freundt wrote:
> "Stefano Lattarini" <[email-masked]> writes:
> 
> Yes, I will report this issue to the m4 guys.  
> 1.9a has the -g switch and is newer than 1.4 anyway.
>
Oh, sorry, I has misread the version number as "1.4.9a" *blush*!

I agree a report to the m4 list might be a good move.  But consider
that the 2.0 m4 release has been put in the back burner "until further
notice", so I'd still suggest you to only employ m4 versions in the
1.4.x series for the moment being; especially for any production use.

Regards,
  Stefano